<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_COVARIANCES">8517021.231457015</MDI>
      <MDI key="STATISTICS_MAXIMUM">9277.126953125</MDI>
      <MDI key="STATISTICS_MEAN">3257.1489338635</MDI>
      <MDI key="STATISTICS_MEDIAN">3617.474466</MDI>
      <MDI key="STATISTICS_MINIMUM">351.7848815918</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">2259.4791292752</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
